Left 4 Dead 2 > Obecné diskuze > Detaily tématu
2275759030 2. pro. 2013 v 1.47 dop.
have "-insecure" in the launch options
When i start the game , it said: 'You have "-insecure" in the launch options which will prevent you from connecting to VAC secured servers' Hope someone can help me.
Zobrazeno 1-8 z 8 komentářů
< >
OverlordTomala 2. pro. 2013 v 2.01 dop. 
Just backspace it out of your launch options and it'll return to normal.
2275759030 2. pro. 2013 v 7.18 dop. 
Tanks a lot, But i don't understand that . how should i backspace it? I couldn't find the launch option and it is not in the game's folder,
Lukeman 2. pro. 2013 v 7.22 dop. 
2275759030 původně napsal:
Tanks a lot, But i don't understand that . how should i backspace it? I couldn't find the launch option and it is not in the game's folder,
Right click Left 4 Dead 2 in your game library and choose "Properties" then "Set launch options".
2275759030 2. pro. 2013 v 6.43 odp. 
en, what words should i set ? i set '-secured' ;-steam' and '-ui' ..... but it didn't work.
twitch.tv/sophiahapgood 2. pro. 2013 v 9.28 odp. 
1: Set your launch options to "-insecure" manually by typing it into the launch options in your properties.

2: Start the game.

3: Remove "-insecure" from your launch options.

Game shoudl work
Jonathan Sawyer, Axe Murderer 3. pro. 2013 v 6.11 odp. 
-insecure is liable to get you VAC Banned if you join a server with VAC.
Lukeman 4. pro. 2013 v 7.13 dop. 
A Pretty Neat-o Guy původně napsal:
-insecure is liable to get you VAC Banned if you join a server with VAC.
Nope, -insecure just prevents you from connecting to VAC servers at all.
ShpeefWellington 15. úno. v 4.11 dop. 
It still says -insecure is on my launch settings
and it wont work
Zobrazeno 1-8 z 8 komentářů
< >
Na stránku: 15 30 50
Datum odeslání: 2. pro. 2013 v 1.47 dop.
Počet příspěvků: 8